$sc-image-size: 32px;

#item-vorlage {
  display: none;
}

.shopping-cart {
  .table {
    img {
      height: $sc-image-size;
      width: $sc-image-size;
      margin-right: 20px;
    }
    td,th {
      line-height: $sc-image-size;
    }
    p {
      margin-bottom: .4rem;
    }
  }

  #priceSum {
    font-size: 1.2rem;
    font-weight: bold;
  }
}